/*
 Localizable.strings
 Browser Care
 
 Created by Giovanni Maria Cusaro on 30/12/12.
 Copyright (c) 2012 Giovanni Maria Cusaro. All rights reserved.
 */



//General
"BC" = "Browser Care";

"Cancel" = "Abbrechen";

"OK" = "OK";

"Attention" = "Achtung!";

"Close" = "Schließen";

"Done" = "Ende";



//Restore
"StartCare" = "Pflegestart bestätigen?";

"NoteStartCare" = "Gelöschte Objekte können nicht wiederhergestellt werden.";



//Care notification
"CareS" = "Safari Pflege";

"CareF" = "Firefox Pflege";

"CareC" = "Google Chrome Pflege";

"CareO" = "Opera Pflege";




//Alert
"NoItemsSafari" = "Safari: es wurden keine Objekte wiederhergestellt.";

"NoItemsFirefox" = "Firfox: es wurden keine Objekte wiederhergestellt.";

"NoItemsChrome" = "Google Chrome: es wurden keine Objekte wiederhergestellt.";

"NoItemsOpera" = "Opera: es wurden keine Objekte wiederhergestellt.";



"OpenSafari" = "Beenden Safari um fortzufahren.";

"OpenFirefox" = "Beenden Firefox um fortzufahren.";

"OpenChrome" = "Beenden Google Chrome um fortzufahren.";

"OpenOpera" = "Beenden Opera um fortzufahren.";



//Text help sandbox
"ChooseHdBTN" = "Auswahl...";

"titleHelpSand" = "Browser Care benötigt Zugang zu Library um fortzufahren.";

"textHelpSand" = "Diese Handlung ist noetig, dass Browser Care mit Sandbox ausgefuehrt wird, welche den Zugang nur fuer die gewaehlten file und Ordner ermoeglicht. Diese Handlung ist nur jetzt verlangt. Auswählen deinen Disk um deine Browser-Pflege zu starten.";

"chooseHDTitle" = "Library";

"chooseHD" = "Wählen %@ um fortzufahren.";

"selectHDbtn" = "Fortsetzen";



//Update App
"oldVersionText" = "Browser Care %@ ist verfuegbar. Download des update vom Mac App Store um weiterzugehen.";



//Update browser
"UpdateS" = "Update Safari";

"UpdateF" = "Update Firefox";

"UpdateC" = "Update Google Chrome";

"UpdateO" = "Update Opera";



"UpdateSafari" = "Eine neue Safari %@ Version ist verfuegbar. Wir schlagen vor sie zu installieren.";

"UpdateFirefox" = "Eine neue Firefox %@ Version ist verfuegbar. Wir schlagen vor sie zu installieren.";

"UpdateChrome" = "Eine neue Google Chrome %@ Version ist verfuegbar. Wir schlagen vor sie zu installieren.";

"UpdateOpera" = "Eine neue Opera %@ Version ist verfuegbar. Wir schlagen vor sie zu installieren.";



//Notification
"SafariCompleted" = "Safari: Pflege fertig.";

"FirefoxCompleted" = "Firefox: Pflege fertig.";

"ChromeCompleted" = "Google Chrome: Pflege fertig.";

"OperaCompleted" = "Opera: Pflege fertig.";



//About
"Version %@" = "Version %@";

"Build %@" = "(%@)";



//Welcome window
"WelcomeTitle" = "Beobachte Browser Care in Aktion";

"Welcome" = "Beobachte #BrowserCare 2 in Aktion. http://youtu.be/h4cVwg048oA Download #macappstore http://bit.ly/browsercare"; //mettere link di youtube - CONTROLLARE BENE!!!



//Window review
"grazie" = "Danke, dass Sie Browser Care verwenden!";

"info" = "Wir hoffen, dass Ihnen diese Anwendung gefällt! Wir möchten gerne von Ihnen hören, was wir verbessern könnten und was Ihnen gefällt. Indem Sie Browser Care bewerten, helfen Sie uns, es noch besser zu machen.";

"note" = "Diese Nachricht wird nicht mehr angezeigt. Um später zu bewerten, suchen Sie uns im Mac App Store.";



//Size
"%lli Bytes" = "%lli Bytes";

"%1.1f KB" = "%1.1f KB";

"%1.1f MB" = "%1.1f MB";

"%1.1f GB" = "%1.1f GB";




//Delete history
"titlehistory" = "Chronologie der Pflege:";

"deletehistoryB" = "Löschen";

"DeleteHistory" = "Verlauf von Pflege löschen?";

"DeletedHistoryText" = "Gelöschte Objekte können nicht wiederhergestellt werden.";

"nohistorytext" = "Keine Chronologie ist mehr verfügbar";




//Share Care
"ShareCareTitle" = "Spread The Word!";

"ShareCareText" = "Hi There! We noticed that you like using Browser Care. Would you like to tell your friends about it?";

"SecondCareShare" = "I take care of my browsers with Browser Care. http://bit.ly/browsercare";



